@charset "utf-8";

footer * {
    /* overflow:hidden !important; */
}

footer {
    color: balck;
    background-color: #FFFFFF;
    letter-spacing: -0.05em;
}


footer .rights,
footer .letter .left {
    padding: 50px 0;
}

#footer .left .info {
    display: flex;
    align-items: center;
    gap: 15px;
}

#footer .left .info .sub_info {
    display: inline-flex;
    padding: 5px 10px;
    background-color: #162F59;
    color: #FFFFFF;
}

#footer .left .info .sub_info1 {
    height: 100%;
}

#footer .left .info span {
    color: #777777;
}

#footer .location_section .map_list {
    display: flex;
    gap: 10px;
}

#footer .location_section .map_list .list {
    display: flex;
    gap: 20px;
    border: 1px solid #D7D7D7;
    padding: 10px 15px;
    border-radius: 23px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

#footer .location_section .map_list .list:hover {
    color: white;
    background-color: black;
}

#footer .skyblue {
    color: #00AAA8;
}

#footer .location {
    color: #777777;
}

.iconlist {
    position: fixed;
    bottom: 100px;
    right: 40px;
    z-index: 999;

    display: flex;
    flex-direction: column;
    gap: 5px;
}

footer .letter .left {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;

}



footer .rights {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 65%;
}

footer .location_section .right .title{
    letter-spacing: 0.2em;
}

footer .rights .messenger_icon {
    display: flex;
    justify-content: flex-end;
    gap: 15px;
    cursor: pointer;
}


footer .rights .messenger_icon .talk,
footer .rights .messenger_icon .blog {
    padding: 11px 12.5px 9px;
    box-sizing: border-box;
    background-color: #F5F5F5;
    border-radius: 35px;
}


footer .copyright {
    margin-top: 25px;
    color: #777777;
}

footer address {
    color: black;
    font-style: normal;
}

footer address span {
    display: inline-block;
    width: 150px;
    color: #d0d0d0;
}

#footer .letter {
    background-color: #001B34;
    color: #FFFFFF;
}

.location_section {
    background-color: #F5F5F5;
    width: 100%;
    display: flex;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    /* padding-top: 155px; */
    /* height: 535px; */
    border-top: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    align-items: stretch;
    box-sizing: border-box;
}


#footer .location_section .right .inner {
    display: inline-block;
    text-align: left;
}

#footer .location_section .right .content2 {
    display: flex;
    text-align: left;
    align-content: center;
    justify-content: center;    
}

#footer .location_section .right .content .time,
#footer .location_section .right .content .week {
    width: 50%;
}

#footer .location_section .right .content {
    display: flex;
}

#footer .location_section .right .line {
    border: 1px solid white;
}

#footer .location_section .right .center3>div {
    margin: 40px 0;
}

#footer .location_section .right {
    background-image: url('../images/footer_bg.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    color: white;
    box-sizing: border-box;
    padding: 100px 0 50px;
    justify-content: center;
    text-align: center;
}
.location_section .left .map{
    flex: 1;
}
.location_section .left {
    display: flex;
    flex-direction: column;
    width: 50%

}

.location_section .left,
.location_section .right {
    width: 50%;
}


.location_section .left .root_daum_roughmap .wrap_btn_zoom {
    display: none;
}

.location_section .left .root_daum_roughmap .cont {
    display: none;
}

.location_section .left .map .wrap_controllers {
    display: none;
}

.location_section .left .map .iconlist {
    position: absolute;
    right: 60px;
    bottom: 150px;
    z-index: 20;
    /* 지도(z-index 0~1)보다 무조건 위에 뜨게 함 */
}





.location_section .left .description {
    padding: 50px 0;
}

.location_section .left {
    display: flex;
    width: 50%;
}

.location_section .left .time .timebox {
    display: flex;
    gap: 30px;
    margin: 0;
}

.location_section .left .time .timebox span {
    display: inline-block;
    width: 60px;

}


/*
 .footer_top {
    width: 95px;
    height: 95px;
    position: fixed;
    bottom: 100px;
    right: 100px;
    cursor: pointer;
    z-index: 9999;
}


.footer_top img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: spin infinite 5s linear;

    -webkit-animation-name: spin;
    -webkit-animation-duration: 5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}

@keyframes spin{
    0%{
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

.footer_top i{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 32px;
} */






/* mobile */
@media screen and (max-width: 767px) {
    footer {}

    #footer img{
        width: 100%;
    }
    #footer .letter .left .center{
        margin: 0;
        width: 60%;
    }
    .location_section .left .description{
        width: 90%;
        margin: 0 auto;
    }
    #footer {
        position: relative;
    }
    #footer .letter{
        flex-direction: column;
        padding: 0 30px
    }
    .location_section{
        flex-direction: column;
    }

    .location_section .left,
    .location_section .right {
        width: 100%;
    }
    #footer .location_section .right{
        padding: 0;
    }

    footer .letter .left{
        justify-content: flex-start;
    }
    footer .letter .left,
    footer .rights{
        padding: 15px 0;
        width: 100%;
    }
    footer .rights .menu{
        flex-direction: column;
    }


    #footer .location_section .right .content .time{
        width: 60%;
    }
    #footer .location_section .right .content .week {
        width: 40%;
    }

}



/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {}